Hallo, Gast! (Registrieren)

Letzte Ankündigung: MyBB 1.8.12 veröffentlicht (22.05.17)


Benutzer, die gerade dieses Thema anschauen: 1 Gast/Gäste
Deutsches Sprachpaket für 1.6.18 ?
#1
Hallo,

Kann man noch irgendwo das Sprachpaket in deutsch bekommen (SIE und DU, beide)
für die letzte Version von 1.6.18 ????

Habe das für 1.8 geladen und installiert, funktioniert aber an ein paar ecken scheint es zu hapern
dann zeigt es mir {1} an oder garnichts -.-

lg
Michael
Zitieren
#2
https://www.mybb.de/forum/thread-32704.html Wink
[Bild: banner.png]

Bitte die Foren-Regeln beachten und im Profil die verwendete MyBB-Version angeben.
Zitieren
#3
Hallo,

Mit diesem Sprachpaket scheinen nun eigentlich alle Fehler behoben zu sein.
Es ist überall wieder text zu sehen (auch da wo er gefehlt hat) und {1} ist fast nirgends mehr zu sehen.

Ein Problem gibt es noch. (Siehe Anhang)


Da tritt in der Legende noch dieses {1} auf, sonst habe ich das Problem nirgends mehr aktuell gefunden.
Jemand eine Idee woran das liegen könnte? Bin verzweifelt weil ich einfach nicht dahinter komme.

Dabei ist es egal ob ich das Deutsche Sprachpaket benutze oder das wo original mit der Installation des Forums installiert wurde (Englisch).
Also scheint es vllt. nicht unbedingt was mit dem Sprachpaket zu tun haben? MyBB Version ist 1.6.18 ^^

Am Design liegt es auch nicht.
Tritt im Firmenstyle genauso auf wie im eigenen.

Jemand eine Idee?
Wo kann ich ansezten?
Was kann ich noch ausprobieren?

lg
Michael


Angehängte Dateien Thumbnail(s)
   
Zitieren
#4
Ich tippe auf ein Plugin als Verursacher. Ansonsten kann ich leider nur darauf verweisen, dass der Support für MyBB 1.6 eingestellt wurde und ich daher ein Update auf MyBB 1.8 empfehle.
[Bild: banner.png]

Bitte die Foren-Regeln beachten und im Profil die verwendete MyBB-Version angeben.
Zitieren
#5
Donnerwetter du hast recht.
Ich habe unter "Konfiguration --> Allgemeine Konfiguration" alle Plugins mal ausgeschaltet und dann hat es funktioniert.

Ich habe es sogar geschafft das Verursacher Plugin ausfindig zu machen,
Ich weiß es gibt offiziell keinen support mehr aber ich würde mich sehr freuen, dieses hier ist es:
http://mods.mybb.com/view/recent-threads-forum-sidebar

Kann mir jemand sagen was da falsch läuft und was ich anpassen muss?

Wäre SEHR nett!

lg
Michael
Zitieren
#6
Will mir keiner helfen?
Denke die Frage ist nicht unbedingt 1.6 spezifisch sondern das Problem würde doch wohl auch unter 1.8 auftreten und so krass unterschiedlich sind die doch in dem Punkt garnicht?

Würde mich sehr freuen!
Zitieren
#7
Such in der Plugin Datei nach

PHP-Code:
$lang->load("portal"); 

und mach daraus

PHP-Code:
#$lang->load("portal"); 
Mit freundlichen Grüßen

MrBrechreiz
Zitieren
#8
Funktioniert zwar ABER dann steht da nicht mehr "Aktive Themen" sondern garnichts mehr
weil diese Sprachvariablen nicht geladen werden können, was nun?

Das heißt im Englischen Sprachpaket funzt es schon, im deutschen nicht, wieso?
Zitieren
#9
Vergleiche sie doch mal anhand der Variablen.
Mit freundlichen Grüßen

MrBrechreiz
Zitieren
#10
Wenn ich das # nicht setze wird die Sprachvariable angezeigt auch im DE sprachpaket?
Was genau soll ich jetzt machen?
Push x x
Zitieren


Möglicherweise verwandte Themen...
Thema Verfasser Antworten Ansichten Letzter Beitrag
  Rückmeldung zum Sprachpaket berni 1 1.839 06.09.2008, 15:58
Letzter Beitrag: StefanT
  Rechtschreibvorschläge & Fehler für MyBB 1.4 (Deutsches Sprachpaket) Manuel 32 7.317 03.08.2008, 14:56
Letzter Beitrag: Michael
  Reptutation Deutsche SprachPaket streamer1000 1 2.539 01.03.2008, 13:07
Letzter Beitrag: Murphy
  Neues SprachPaket? Ramm 2 1.735 30.06.2006, 14:37
Letzter Beitrag: Michael
  RC 4 funktioniert nicht mit dem neuen Sprachpaket? EXIL 6 2.639 05.09.2005, 14:31
Letzter Beitrag: EXIL